{.section Dirs}

## Subdirectories

{.repeated section @} {Name|html}
{.end}

{.end} {.section PDoc}

# package {PackageName|html}

`import "{ImportPath|html}"`

{Doc|html-comment} {.section Filenames}

#### Package files

{.repeated section @} {@|html} {.end} {.end} {.section Consts}

## Constants

{.repeated section @} {Doc|html-comment}

    {Decl|html}

{.end} {.end} {.section Vars}

## Variables

{.repeated section @} {Doc|html-comment}

    {Decl|html}

{.end} {.end} {.section Funcs}

{.repeated section @}

## func {Name|html}

`{Decl|html}`

{Doc|html-comment} {.end} {.end} {.section Types} {.repeated section @}

## type {Type.Name|html}

{Doc|html-comment}

    {Decl|html}

{.repeated section Consts} {Doc|html-comment}

    {Decl|html}

{.end} {.repeated section Vars} {Doc|html-comment}

    {Decl|html}

{.end} {.repeated section Factories}

### func {Name|html}

`{Decl|html}`

{Doc|html-comment} {.end} {.repeated section Methods}

### func ({Recv|html}) {Name|html}

`{Decl|html}`

{Doc|html-comment} {.end} {.end} {.end} {.section Bugs}

## Bugs

{.repeated section @} {@|html-comment} {.end} {.end} {.end}